algorithm: MTL
criterion: Calibration
criterion_final: 0.814852257569631
dataset: Clearance
hparams:
  lr: 3.4902164813467007e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 1.0e-06
representation: Desc2D
seed: 8
test_calibration_Spearman_0: 0.8572327494621277
test_calibration_Spearman_1: 0.8538733720779419
test_calibration_Spearman_2: 0.8542249798774719
test_calibration_Spearman_final: 0.8572327494621277
test_extra_mae_0: 9.453081130981445
test_extra_mae_1: 9.456158638000488
test_extra_mae_2: 9.459647178649902
test_extra_mae_final: 9.453081130981445
test_extra_pearson_0: 0.12011461704969406
test_extra_pearson_1: 0.11925289034843445
test_extra_pearson_2: 0.1179332435131073
test_extra_pearson_final: 0.12011461704969406
test_extra_r2_0: -71.0075912475586
test_extra_r2_1: -70.97744750976562
test_extra_r2_2: -70.37921142578125
test_extra_r2_final: -71.0075912475586
test_extra_spearman_0: 0.027646932750940323
test_extra_spearman_1: 0.03211024031043053
test_extra_spearman_2: 0.029477426782250404
test_extra_spearman_final: 0.027646932750940323
test_performance_MAE_0: 9.453081130981445
test_performance_MAE_1: 9.456158638000488
test_performance_MAE_2: 9.459647178649902
test_performance_MAE_final: 9.453081130981445
train_val_split: Perimeter
trial_seed: 16852
val_calibration_Spearman_0: 0.8401077389717102
val_calibration_Spearman_1: 0.7727039456367493
val_calibration_Spearman_2: 0.8317450881004333
val_calibration_Spearman_final: 0.8401077389717102
val_extra_mae_0: 9.547066688537598
val_extra_mae_1: 9.152793884277344
val_extra_mae_2: 9.467924118041992
val_extra_mae_final: 9.547066688537598
val_extra_pearson_0: 0.12839633226394653
val_extra_pearson_1: 0.1291784644126892
val_extra_pearson_2: 0.12612523138523102
val_extra_pearson_final: 0.12839633226394653
val_extra_r2_0: -93.63215637207031
val_extra_r2_1: -86.20550537109375
val_extra_r2_2: -88.95174407958984
val_extra_r2_final: -93.63215637207031
val_extra_spearman_0: 0.05680389329791069
val_extra_spearman_1: 0.052675288170576096
val_extra_spearman_2: 0.04822034016251564
val_extra_spearman_final: 0.05680389329791069
val_performance_MAE_0: 9.547066688537598
val_performance_MAE_1: 9.152793884277344
val_performance_MAE_2: 9.467924118041992
val_performance_MAE_final: 9.547066688537598
